/* CSS Document */
.block{ margin:0px !important; padding:0px;}
.boluo_areaclear{ border:0px!important; background:none!important; margin:0px!important; padding:0px!important;}

.column:after,.dxb_bc:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.column{ zoom: 1;}


/*-------------------------------------------------------------------------------------------------------------------------------*/

/*penyouleft_side*/
.penyouleft_side { width: 140px; overflow: hidden; position: absolute; left: -160px; top: 0px; }
.penyouleft_side_area { }
.penyouleft_side_area h2 { height: 40px; overflow: hidden; text-indent: -999em; background: url(left_h2.gif) no-repeat 0 0; }
.penyouleft_side_bar { border: 1px solid #E5E5E5; border-top: 0px; border-bottom: 0px; }
.penyouleft_side_bar h3 { height: 40px; line-height: 40px; overflow: hidden; border-bottom: 1px solid #E5E5E5; }
.penyouleft_side_bar h3 a { display: block; height: 40px; font-size: 16px; font-weight: 100; color: #666; background: url(left_h3.gif) no-repeat 0 -40px; padding-left: 25px; }
.penyouleft_side_bar h3 a:hover { background-position: 0 0; }
.penyouleft_side_bar li { height: 40px; line-height: 40px; overflow: hidden; border-bottom: 1px solid #E5E5E5; background: url(left_bar.gif) no-repeat 10px 50%; padding-left: 25px; }
.penyouleft_side_bar li a { font-size: 14px; font-weight: 100; color: #999; }

/*boluo_fad*/
.boluo_fad{ border:1px solid #E5E5E5; padding:9px;}
.boluo_fad1_1{ border:0px;}
.boluo_fad1_1 .frame-1-1-l{ width:455px; overflow:hidden; border:1px solid #E5E5E5; padding:9px;}
.boluo_fad1_1 .frame-1-1-r{ width:455px; overflow:hidden; border:1px solid #E5E5E5; padding:9px;}

/*boluo_f1*/
.boluo_f1{ border:0px;}
.boluo_f1 .frame-1-1-l{ width:460px; height:310px; overflow:hidden;}
.boluo_f1 .frame-1-1-r{ width:478px; height:308px; border:1px solid #E5E5E5; overflow:hidden; padding:0 10px;}
.boluo_f1 .block{ margin-top:-1px!important;}

/*boluo_f2*/
.boluo_f2{ border:1px solid #E5E5E5;}
.boluo_f2 .frame-1-1-1-l{ width:300px; overflow:hidden; padding:10px;}
.boluo_f2 .frame-1-1-1-c{ width:346px; overflow:hidden; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5; padding:0 10px;}
.boluo_f2 .frame-1-1-1-r{ width:270px; overflow:hidden;}
.boluo_f2 .block{ margin-top:-1px!important;}

/*boluo_f3*/
.boluo_f3{ border:0px; margin-bottom:0px; background:none!important;}
.boluo_f3 .frame-1-1-l{ width:475px; overflow:hidden;}
.boluo_f3 .frame-1-1-r{ width:475px; overflow:hidden;}
.boluo_f3 .frame{ border:0px; border-bottom:1px solid #E5E5E5; margin-top:-1px;}
.boluo_f3 .block{ padding:0 10px; margin-top:-1px!important; border:1px solid #E5E5E5; border-top:0px; border-bottom:0px;}

/*boluo_f4*/
.boluo_f4{ position:relative;}
.boluo_f4 .frame-1-1-l{ width:350px; overflow:hidden; background:#FaFaFa; border:1px solid #E5E5E5; padding:15px;}
.boluo_f4 .frame-1-1-r{ width:577px; overflow:hidden; border:1px solid #E5E5E5; border-left:0px; padding-bottom:1px;}
.boluo_f4 .block{ margin-top:-1px!important;}

.boluo_tab{ border:0px; margin:0px;}
.boluo_tab .tab-title{ position:absolute; right:-5px; top:5px; height:32px; overflow:hidden; background:none; padding:0px;}
.boluo_tab .tb { float:right;}
.boluo_tab .tb li a{ height:30px; line-height:30px; overflow:hidden; border:1px solid #E5E5E5; padding:0 15px; font-size:14px; font-weight:100; color:#666;}
.boluo_tab .tb li.a a{ background:#FF9933; border-color:#FF9933; color:#FFF; font-weight:100;}
.boluo_tab .tb-c{ padding:6px 11px 0 10px; height:279px; overflow:hidden;}

.boluo_tab .tb-c p { border-bottom: 1px solid #eee; height: 39px; line-height: 39px; overflow: hidden; padding-left: 10px; background:url(subs.gif) no-repeat 0 17px;}
.boluo_tab .tb-c p a { font-size: 14px;}
.boluo_tab .tb-c p span { color: #999; padding: 0 0 0 10px;}
.boluo_tab .tb-c p em { float: right;}
.boluo_tab .tb-c p em.eis_se1 { width: 100px; text-align: center; overflow: hidden;}
.boluo_tab .tb-c p em.eis_se2 { width: 80px; text-align: center; overflow: hidden;}
.boluo_tab .tb-c p em.eis_se3 { width: 60px; text-align: center; overflow: hidden;}
.boluo_tab .tb-c p em strong { color: #f00;}


/*框架标题1*/
.boluo_fcomm{ border:0px; }
.boluo_fcomm .frame-title{ height:42px; line-height:42px; overflow:hidden; padding:0px; background:none!important; border-right:1px solid #E5E5E5; border-left:0px solid #E5E5E5;position:relative;}
    .boluo_f4 .frame-title { border-left:1px solid #E5E5E5;}
	/*兼容IE7处理*/
	.boluo_fcomm .frame-title, .boluo_f3 .frame-title { position:relative;} 
	    .boluo_fcomm .frame-title .subtitle a, .boluo_f3 .frame-title .subtitle a { position:absolute; top:0px; right:0px!important; display:block; width: 60px!important; z-index:99;}
.boluo_fcomm .frame-title .titletext{ float:left; height:42px; padding:0 10px 0 10px; background:none; border-left:0px; font-size:18px; font-weight:100; color:#227DC5;}
.boluo_fcomm .frame-title .subtitle { font-family: "Courier New", Courier, monospace; font-size:16px; font-weight:normal; line-height:45px; letter-spacing:-1px;}
.boluo_fcomm .frame-title .subtitle a{ background:url(moer.gif) no-repeat 0 50%; padding-left:20px; font-size:12px; font-weight:100; color:#999; font-family:"微软雅黑";}
.boluo_fcomm .block{ margin-top:-1px!important;}

/*跳骚市场*/
.boluo_fx{ border:0px; }
.boluo_fx .frame-title{ border:0px; border-bottom:1px solid #E5E5E5;}
.boluo_fx .frame-1-1-l { width:340px;}
.boluo_fx .frame-1-1-r { width:620px;}

.boluo_fx1 { margin:10px 10px 0 10px;}
.boluo_fx1 li { float: left; height:32px; margin:0 10px 13px 0; overflow:hidden;}
.boluo_fx1 li a { border: 1px solid #d7d7d7; display: block; height: 20px; line-height: 20px; padding: 5px 0 5px 8px; width: 86px; font-size:14px;}
.boluo_fx1 li a:hover { background-color: #ececec; text-decoration: none;}
.boluo_fx1 li a i.icon { display: inline-block; height: 20px; margin-right: 5px; vertical-align: top; width: 20px; background-image: url(index-icon.png); background-repeat: no-repeat;}
.boluo_fx1 li a.bianmin-3, .boluo_fx1 li a.bianmin-6, .boluo_fx1 li a.bianmin-9 { margin-right: 0;}
.boluo_fx1 li a.bianmin-1 i.icon { background:url(caticon/1.png) 0 center;}
.boluo_fx1 li a.bianmin-2 i.icon { background:url(caticon/2.png) 0 center;}
.boluo_fx1 li a.bianmin-3 i.icon { background:url(caticon/3.png) 0 center;}
.boluo_fx1 li a.bianmin-4 i.icon { background:url(caticon/4.png) 0 center;}
.boluo_fx1 li a.bianmin-5 i.icon { background:url(caticon/5.png) 0 center;}
.boluo_fx1 li a.bianmin-6 i.icon { background:url(caticon/6.png) 0 center;}
.boluo_fx1 li a.bianmin-7 i.icon { background:url(caticon/7.png) 0 center;}
.boluo_fx1 li a.bianmin-8 i.icon { background:url(caticon/8.png) 0 center;}
.boluo_fx1 li a.bianmin-9 i.icon { background:url(caticon/9.png) 0 center;}
.boluo_fx1 li a.bianmin-10 i.icon { background:url(caticon/10.png) 0 center;}
.boluo_fx1 li a.bianmin-11 i.icon { background:url(caticon/11.png) 0 center;}
.boluo_fx1 li a.bianmin-12 i.icon { background:url(caticon/12.png) 0 center;}

.boluo_fx2 { margin:10px; width:600px; overflow:hidden;}
.boluo_fx2c { width:650px;}
.boluo_fx2 dl { float:left; width:140px; margin:0 10px 0 0; overflow:hidden;}
.boluo_fx2 dt { color:#333; font-size:14px; margin:0 0 10px 0!important; height:30px; line-height:30px; background:#F2F2F2; text-align:center;}
.boluo_fx2 dd { line-height:24px; padding:0 0 0 10px; height:125px; border:1px solid #DDD; border-bottom-width:2px; background:#F9F9F9;}
.boluo_fx2 dd, .boluo_fx2 dd a, .boluo_fx2 dd span { color:#666; font-size:14px;}
.boluo_fx2 dd span, .boluo_fx2 dd em { margin:0 3px;}
.boluo_fx2 dd em { margin:0 5px;}
.boluo_fx2 dd span { color:#999;}
.boluo_fx2 dd .w1 { color:#F00;}

/*框架标题2*/
.boluo_b1{ }
.boluo_b1 .blocktitle ,.boluo_b1 .frame-title{ height:42px; line-height:42px; overflow:hidden; background:url(b1_bg.gif) repeat-x 0 0 ; padding-left:0px;}
.boluo_b1 .blocktitle .titletext, .boluo_b1 .frame-title .titletext{ float:left; height:42px; padding:0 10px 0 10px; background:none; border-left:0px; font-size:18px; font-weight:100; color:#227DC5;}
.boluo_b1 .frame-title .subtitle { font-family: "Courier New", Courier, monospace; font-size:16px; font-weight:normal; line-height:45px;; letter-spacing:-1px;}
.boluo_b1 .blocktitle .subtitle a, .boluo_b1 .frame-title .subtitle a{ background:url(moer.gif) no-repeat 0 50%; padding-left:20px; font-size:12px; font-weight:100; color:#999;}
.boluo_b1 .frame-title{ border-right:1px solid #E5E5E5; border-left:1px solid #E5E5E5;}
.boluo_b1 .frame-title .titletext{ font-size:18px;}

/*TAB层遮盖修正*/
.tab-title { width:500px!important; margin-right:10px;}


/*
.boluo_b2 .frame-title .titletext{ background:url(b1_txt.gif) no-repeat 100% -43px; border-left:1px solid #FF8484;}
.boluo_b3 .frame-title .titletext{ background:url(b1_txt.gif) no-repeat 100% -86px; border-left:1px solid #88B84A;}
.boluo_b4 .frame-title .titletext{ background:url(b1_txt.gif) no-repeat 100% -129px; border-left:1px solid #FF8000;}
.boluo_b6 .frame-title .titletext{ background:url(b1_txt.gif) no-repeat 100% -172px; border-left:1px solid #C514C5;}
.boluo_b8 .frame-title .titletext{ background:url(b1_txt.gif) no-repeat 100% -215px; border-left:1px solid #C06;}
.boluo_b7 .frame-title .titletext{ background:url(b1_txt.gif) no-repeat 100% -258px; border-left:1px solid #027272;}
.boluo_b9 .frame-title .titletext{ background:url(b1_txt.gif) no-repeat 100% -301px; border-left:1px solid #EDBE04;}
*/

.cl_frame_bm { background:#FFF; height:572px; overflow:hidden;}

.boluo_b5{ position:relative; border:1px solid #DDD; background:#FFF; padding:5px 5px 5px 46px;}
.boluo_b5 .blocktitle{ position:absolute; left:0; top:0; width:40px; height:255px; overflow:hidden; background:url(recomm.gif) no-repeat 0 0; text-indent:-999em;}
.boluo_b5 .slidebar{ margin-left:-50px; margin-top:80px;}
.boluo_b5 .slidebar li{ clear:both; width:40px; height:32px; line-height:32px; background:#FFF; border-top:1px solid #DDD; font-size:12px; color:#333;}
.boluo_b5 .slidebar li.on{ background:#DDD; color:#FFF; font-weight:100;}
.boluo_b5 .slideshow span.title{ height:40px; line-height:40px; font-size:16px; font-weight:100; text-indent:0;}
.boluo_b5 .slideshow span.title a{ display:block; padding-right:15px; color:#FFF;}

/*boluo_ftimes*/
.boluo_ftimes{ position:relative; height:120px; border:1px solid #E5E5E5; padding-left:58px;}
.boluo_ftimes .frame-title{ position:absolute; left:-1px; top:-1px; width:49px; height:122px; text-indent:-999em; overflow:hidden; background:url(times.gif) no-repeat 0 0;}
.boluo_ftimes .block{ margin-top:-1px!important;}

/*boluo_channel_rollpic
.boluo_channel_rollpic{ position:relative;}
.boluo_channel_rollpic li{ position:relative; zoom:1;}
.boluo_channel_rollpic li div.p{ position:absolute; left:0px; bottom:0px; height:55px; padding:5px 0; overflow:hidden; background: rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = #50000000, endColorstr = #50000000);}
.boluo_channel_rollpic li div.p h3{ height:30px; line-height:30px; overflow:hidden; padding:0px 15px;}  
.boluo_channel_rollpic li div.p h3 a{ font-size:18px; font-weight:100; color:#FFF;}
.boluo_channel_rollpic li div.p p{ height:25px; line-height:25px; overflow:hidden; padding:0px 15px;}
.boluo_channel_rollpic li div.p p a{ font-size:13px; font-weight:100; color:#999;}
.boluo_channel_rollbtn{ position:absolute; top:135px; z-index:1; display:none; width:40px; height:40px; overflow:hidden; background:url(roll_btn.png) no-repeat 0 0;}
.boluo_channel_rollbtn#roll_left{ left:10px;}
.boluo_channel_rollbtn#roll_right{ right:10px; background-position:-60px 0;}
.boluo_channel_rollpic.on .boluo_channel_rollbtn{ display:block;}
*/
/*门户幻灯*/
.mt_slide { width:460px; height:310px; position:relative; overflow:hidden;}
.mt_slide .slideother { position:absolute; z-index:9; bottom:10px; left:30px; width:360px; height:80px; padding:0 20px; text-align:center; overflow:hidden; background:url(album_000.png) 0 0 repeat;}
.mt_slide .slideother a { display:inline-block; padding:10px 0; height:25px; border-bottom:1px solid #a7a7a4; font-size:18px; color:#FFF; text-decoration:none; overflow: hidden;}
.mt_slide .slidebar { position:absolute; z-index:10; left:30px; *left:90px; bottom:20px; width:400px; text-align:center; overflow:hidden;}
.mt_slide .slidebar em { display:inline-block; width:10px; height:10px; margin:0 10px 0 0; text-indent:-99px; overflow:hidden; cursor:pointer; background:url(bg_icons.png) 0 0 no-repeat;}
.mt_slide .slidebar .on { width:25px; background-position:-20px 0;}

/*boluo_channel_slide*/
.boluo_channel_slidebox{}
.boluo_channel_slide{ position:relative; overflow:hidden;}
.boluo_channel_slide .slidebar{ z-index:200; height:20px; position:absolute; width:100%; left:0px; bottom:0px; overflow:hidden; text-align:center; background: rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = #50000000, endColorstr = #50000000);}
.boluo_channel_slide .slidebar em{ background: url(s_dot_1.png) 0 -12px no-repeat; display:inline-block; height:12px; border-radius:6px; moz-border-radius:6px; webkit-border-radius:6px;  width:12px; cursor:pointer; margin: 0 4px; overflow:hidden;}
.boluo_channel_slide .slidebar em.on{ width:12px; height:12px; background-position:0 0;}
.boluo_channel_slide .slideshow div{ position:relative;}
.boluo_channel_slide .slideshow div h3{ height:40px; font-size:16px; font-weight:100; text-align:center; display:block; line-height:40px; overflow:hidden; background: rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = #50000000, endColorstr = #50000000); width:100%; position:absolute; bottom:20px; left:0px;}
.boluo_channel_slide .slideshow div h3 a{ display:block; padding:0px 15px; color:#fff;}

/*boluo_channel_usershow*/
.boluo_channel_usershow{ height:100px; padding:10px 0; overflow:hidden;}
.boluo_channel_usershow li { float: left; height: 100px; overflow: hidden; padding-right: 10px;}
.boluo_channel_usershow .showuser_pic {  float: left;  overflow: hidden; position:relative;}
.boluo_channel_usershow .showuser_pic_info {  background: none repeat scroll 0 0 #f8f8f8;  display: none;  float: left;  height: 90px;  overflow: hidden;  padding: 5px 10px;  width: 120px;}
.boluo_channel_usershow .showuser_pic_info h3 {  font-size: 14px; font-weight:100;  height: 30px;  line-height: 30px;  overflow: hidden;}
.boluo_channel_usershow .showuser_pic_info h3 a:hover{ color:#369; text-decoration:none;}
.boluo_channel_usershow .showuser_pic_info p {  color: #999;  height: 60px;  line-height: 20px; overflow:hidden;}
.boluo_channel_usershow li.first .showuser_pic_info {  display: block;}
.boluo_channel_usershow li.first .showuser_pic span{ position:absolute; right:0px; top:43px; display:block; width:7px; height:14px; background:url(jiao.gif) no-repeat 0 0;}

/*boluo_topic*/
.boluo_topic{}
.boluo_topic dl{ padding-top:5px; padding-bottom:9px; border-bottom:1px solid #f5f5f5;}
.boluo_topic dl dt{ height:40px; line-height:40px; overflow:hidden; text-align:center;}
.boluo_topic dl dt a{ font-size:20px; font-weight:100; color:#369;}
.boluo_topic dl dt a:hover{ color:#f30; text-decoration:none;}
.boluo_topic dl dd{ height:50px; line-height:25px; overflow:hidden; font-size:12px; color:#666;}

/*boluo_sub*/
.boluo_sub{ margin-top:8px;}
.boluo_sub li{ float:left; *float:none; display:inline; height:28px; line-height:28px; overflow:hidden; white-space:nowrap;}
.boluo_sub li a{ font-size:14px; font-weight:100; color:#8a8a8a;}
.boluo_sub li a:hover{ color:#444;}
.boluo_sub li span{ font-size:12px; font-weight:100; color:#CCC; padding:0px 8px;}

/*boluo_sublist*/
.boluo_sublist{ padding:9px 0;}
.boluo_sublist li{ height:30px; line-height:30px; overflow:hidden;}
.boluo_sublist li a{ font-size:14px; font-weight:100; color:#666;}
.boluo_sublist li strong a{ color:#999;}
.boluo_sublist li span{ padding:6px; font-size:12px; color:#CCC;}

/*boluo_toplist*/
.boluo_toplist ul{ padding:6px 0 8px 0;}
.boluo_toplist li{ height:30px; line-height:30px; overflow:hidden;}
.boluo_toplist li.dot{ height:0px; line-height:0px; font-size:0px; overflow:hidden; border-bottom:1px solid #F5F5F5; margin:7px 0 5px 0;}
.boluo_toplist li a{ font-size:14px; font-weight:100; color:#4a4a4a;}
.boluo_toplist li strong a{ color:#369; padding-right:5px;}

.boluo_topx3 { width:480px; margin:10px 0 0 0; overflow:hidden;}
.boluo_topx3 ul { width:520px; overflow:hidden;}
.boluo_topx3 li { float: left; width:235px; margin:0 10px 0 0; height:26px; line-height:26px; overflow:hidden;}
.boluo_topx3 li a { font-size:14px; color:#4A4A4A;}

/*boluo_bbs*/
.boluo_bbs{ background:#FaFaFa; padding:9px; border-bottom:1px solid #E5E5E5;}
.boluo_bbs li{ float:left; width:83px; height:65px; line-height:90px; background:#FFF url(bbs_btn.gif) no-repeat 0 10px; border:1px solid #DDD; margin-left:-1px; text-align:center;}
.boluo_bbs li a{ font-size:12px; color:#666;}
.boluo_bbs li.tx{ background-position:-83px 10px;}
.boluo_bbs li.rr{ background-position:-166px 10px;}

/*boluo_pics*/
.boluo_pics{ padding:0 10px;}
.boluo_pics li{ padding:10px 0; border-bottom:1px solid #F5F5F5;}
.boluo_pics li.end{ border-bottom:0px;}
.boluo_pics li div{ float:left; margin-right:10px;}
.boluo_pics li h3{ height:30px; line-height:30px; overflow:hidden;}
.boluo_pics li h3 a{ font-size:14px; font-weight:100; color:#4a4a4a;}
.boluo_pics li p{ height:40px; line-height:20px; overflow:hidden; font-size:12px; color:#999;}

/*boluo_piclist*/
.boluo_piclist{ }
.boluo_piclist ul{ }
.boluo_piclist li{ float:left; position:relative; padding:0 9px 0 10px; border:1px solid #E5E5E5; margin-left:-1px;}
.boluo_piclist li.odd{ padding-top:9px;}
.boluo_piclist li.odd dl{ padding-bottom:9px;}
.boluo_piclist li.even .m{ padding:0 0 9px 0;} 
.boluo_piclist dt{ height:40px; line-height:40px; overflow:hidden;}
.boluo_piclist dt a{ font-size:16px; font-weight:100; color:#4a4a4a;}
.boluo_piclist dd{ height:80px; line-height:20px; overflow:hidden; font-size:12px; color:#999;}
.boluo_piclist .add{ position:absolute; right:0px; bottom:0px; display:block; width:79px; height:25px; overflow:hidden; background:url(add.png) no-repeat 0 0;}
.boluo_piclist .on .add{ background-position: 0 -35px;}

.boluo_topic .frame-title { border:0px; border-bottom:1px solid #E5E5E5;}
.boluo_topiclist { padding:15px 0 10px 10px;}
.boluo_topiclist li { float: left; width:293px; margin:0 20px 15px 3px;}
    .boluo_topiclist .a7, .boluo_topiclist .a8, .boluo_topiclist .a9 { margin-bottom:0px;}
.boluo_topiclist li a { display:block; width:280px;height:30px; line-height:30px; border-left:3px solid #F5948B; background:#F7F7F7; color:#5B5B5B; font-size:14px; padding:0 0 0 13px; text-decoration:none; overflow:hidden;}
.boluo_topiclist li a:hover { background:#F5948B; color:#FFF;}
.boluo_topiclist .a2 a { border-left-color:#F2C977;}
    .boluo_topiclist .a2 a:hover { background:#F2C977;}
.boluo_topiclist .a3 a { border-left-color:#FEA182;}
    .boluo_topiclist .a3 a:hover { background:#FEA182;}
.boluo_topiclist .a4 a { border-left-color:#7BC7D4;}
    .boluo_topiclist .a4 a:hover { background:#7BC7D4;}
.boluo_topiclist .a5 a { border-left-color:#F5948B;}
.boluo_topiclist .a6 a { border-left-color:#D6A7DD;}
    .boluo_topiclist .a6 a:hover { background:#D6A7DD;}
.boluo_topiclist .a7 a { border-left-color:#D6A7DD;}
    .boluo_topiclist .a7 a:hover { background:#D6A7DD;}
.boluo_topiclist .a8 a { border-left-color:#7BC7D4;}
    .boluo_topiclist .a8 a:hover { background:#7BC7D4;}
.boluo_topiclist .a9 a { border-left-color:#FEA182;}
    .boluo_topiclist .a9 a:hover { background:#FEA182;}

/*boluo_picleft*/
.boluo_picleft{ padding:10px 0; border-bottom:1px solid #F5F5F5;}
.boluo_picleft .m{ float:left; margin-right:10px;}
.boluo_picleft h3{ height:40px; line-height:40px; overflow:hidden;}
.boluo_picleft h3 a{ font-size:18px; font-weight:100; color:#369;}
.boluo_picleft p{ height:50px; line-height:25px; overflow:hidden; font-size:12px; font-weight:100; color:#999;}

/*comeng_one*/
.comeng_one{ padding-bottom:10px;}
.comeng_one a{ display:block; height:40px; line-height:40px; overflow:hidden; background:#CCC; padding:0px 15px; text-align:center; font-size:18px; font-weight:100; color:#FFF;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.comeng_one a:hover{ background:#98CC55; text-decoration:none;}

/*boluo_channel_pics*/
.boluo_channel_pics { }
.boluo_channel_pics li { float: left; padding-right: 10px; padding-bottom:10px; position: relative;}
.boluo_channel_pics li h3 { display:none; height: 40px; line-height: 40px; text-align: center; overflow: hidden; position: absolute; left: 0px; bottom: 10px; background: rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = #50000000, endColorstr = #50000000);}
.boluo_channel_pics li h3 a { display:block; padding:0px 10px; color: #fff; font-size: 14px; font-weight: normal;}
.boluo_channel_pics li.boluo_pic_title div { background: #47AFE7; text-align: center; cursor: pointer;}
.boluo_channel_pics li.boluo_pic_title div h4 { font-size: 30px; color: #fff; padding-top: 40px; padding-bottom: 10px; font-weight: 400; background: url(pic_title.gif) no-repeat 50% 100%;}
.boluo_channel_pics li.boluo_pic_title div p a { color: #fff; height: 30px; line-height: 20px;}
.boluo_channel_pics li#end { padding-right: 0px;}
.boluo_channel_pics li.on h3{ display:block;}
.boluo_channel_pics li.boluo_pic_title_on div{ background:#FF9933;}

/*友情链接*/
.mp_links { border:0px;}
.mp_links .frame-title{ height:42px; line-height:42px; overflow:hidden; padding:0px; background:none; border-bottom:1px solid #E5E5E5;}
.mp_links .frame-title .titletext{ float:left; height:42px; padding:0 10px 0 10px; background:none; border-left:0px; font-size:18px; font-weight:100; color:#227DC5;}
.mp_links .frame-title .subtitle { font-family: "Courier New", Courier, monospace; font-size:16px; font-weight:normal; line-height:45px; letter-spacing:-1px;}
.mp_links .frame-title .subtitle a{ background:url(moer.gif) no-repeat 0 50%; padding-left:20px; font-size:12px; font-weight:100; color:#999; font-family:"微软雅黑";}
.mp_links_in { padding:10px;}
.mp_links_in ul li { float:left; height:20px; line-height:20px; overflow: hidden; margin:0 10px 5px 0;}
.mp_links_in ul li a { white-space:nowrap; font-size:14px;}

